@charset "utf-8";
/* CSS Document */
/*LAYOUT-LOGIN*/
body {
	text-align:justify;
	background-image:url(../images/bg_nie2.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	overflow:hidden;
	line-height: inherit;
	}
.container_login 
{
	background-image: url(../images/login2.png);
	background-repeat: no-repeat;
	height:350px;
	margin:auto;
	width:500px;
	/*padding-top:290px;*/
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	border-radius: 10px;
	/*box-shadow:2px 2px 2px #CCCCCC inset;*/
	-webkit-animation: login 2s ease;
    -moz-animation:    login 2s ease;
    -ms-animation:     login 2s ease;
}
@-webkit-keyframes login {
	0%   { opacity: 0; }
	100% { opacity: 1; }
    }

@-moz-keyframes login {
	0%   { opacity: 0; }
	100% { opacity: 1; }
}

@-ms-keyframes login {
	0%   { opacity: 0; }
	100% { opacity: 1; }
}
.login {
	padding-left:75px;
	padding-top:150px;
}

.kiri {
	float:left;
	padding:5px;
	}
.kanan {
	float:left;
	padding:5px;
	}
/*FORM*/
.form_login {
	padding-top:0px;
	opacity:1;
}
.form_top {
	padding:8px;
}
.form_txt {
	font-style:italic;
	color:#333;
	}
.inputTxt {
	border-radius: 10px;
	padding-left:5px;
	padding-right:5px;
	margin-top:5px;
	margin-bottom:2px;
	width:180px;
	padding-top:3px;
	padding-bottom:3px;
	box-shadow:2px 2px 2px #CCCCCC inset;
	border:1px solid #ccc;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	background:url(../images/bgInput.png);
}
.button {
	border-radius: 10px;
	background-color:#669999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:5px;
	margin-bottom:0px;
	border:2px solid #000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:White;
}
.button:hover 
{
    color:Black;
   background:#ccc;
   cursor:pointer;
   -moz-transition-property: background-color, color;  
	  -moz-transition-duration: 0.5s;  
	  -moz-transition-timing-function: ease-out;  
	  -webkit-transition-property: background-color, color;  
	  -webkit-transition-duration: 0.5s;  
	  -o-transition-property: background-color, color;  
	  -o-transition-duration: 0.5s;
    }
.button_reg {
	border-radius: 10px;
	height:30px;
	background-color:#860202;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:5px;
	margin-bottom:0px;
	padding-top:2px;
	padding-bottom:3px;
	box-shadow: 2px 2px 2px #F3F3F3;
	border:2px solid #FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#FFF;
}
.button_reg:hover 
{
   background:#F90;
   color:#000;
   cursor:pointer;
   
      -moz-transition-property: background-color, color;  
	  -moz-transition-duration: 0.5s;  
	  -moz-transition-timing-function: ease-out;  
	  -webkit-transition-property: background-color, color;  
	  -webkit-transition-duration: 0.5s;  
	  -o-transition-property: background-color, color;  
	  -o-transition-duration: 0.5s; 
    }
/*PSEUDO CODE*/
a:hover {
	color:#FFFFFF;
	}
a {
	color:#000000;
	}
/*FOOTER*/
.footer {
	padding: 10px 0;
	color:#000000;
	font-size:11px;
	text-align:center;
	
	
	-webkit-animation: footer 0.2s linear;
    -moz-animation:    footer 0.2s linear;
    -ms-animation:     footer 0.2s linear;
}
@-webkit-keyframes footer {
	0%   { opacity: 0; padding-bottom:10px; }
	100% { opacity: 1; padding-bottom:0px;}
    }

@-moz-keyframes footer {
	0%   { opacity: 0; padding-bottom:10px;}
	100% { opacity: 1; padding-bottom:0px;}
}

@-ms-keyframes footer {
	0%   { opacity: 0; padding-bottom:0px;}
	100% { opacity: 1; padding-bottom:10px;}
}
.logo_kecil {
    background:url(../images/logo_kecil.png);
    height:40px;
    width:50px;
    margin:0 auto;
}